<?php

defined('_IN_JOHNCMS') or die('Error: restricted access');

if (!empty ($cms_ads[2]))
    echo '<div class="gmenu">' . $cms_ads[2] . '</div>';

if ($headmod != "mainpage" || ($headmod == 'mainpage' && $act))
    echo '<div class="menu"><a href=\'' . $home . '\'>На главную</a></div>
	<div><small><a href="' . $home . '/znak/">знак</a> | <a href="' . $home . '/down/">обмен</a> | <a href="' . $home . '/foto/">фото</a> | <a href="' . $home . '/blogs/">дневн</a> | <a href="' . $home . '/forum/">форум</a> | <a href="' . $home . '/chat/">чат</a> | <a href="' . $home . '/info.html">инфо</a></small></div>';

echo '<div class="tmn">' . usersonline() . '</div>';
echo '<div class="footer"><a href="' . $home . '/copy.html">© 2o1o Kisswap.ru</a> - Советуй друзьям</div>';
echo '<div class="menu">';
counters();
echo '</div><div class="stat">by <a href="' . $home . '/id1">Tony</a> | ';
$end_time = microtime();
$end_array = explode(" ",$end_time);
$end_time = $end_array[1] + $end_array[0];
$time = $end_time - $start_time;
printf("%.4f sec",$time);
echo ' | ';
if (!$user_id || ($user_id && $set_user['gzip']))
zipcount();
echo '</div>';
if (!empty ($cms_ads[3]))
    echo $cms_ads[3];

echo '</body></html>';

?>